1. Jreitnauer7's Avatar
    I just installed vlingo and when I open the application I receive the following error message "Error starting vlingoForBlackberry_en: Module 'vlingoForBlackberry_en-7' attempts to access a secire API". Has anyone received this message before or know how to fix??? I am on a bold and I disabled my firewall and all application permissions are set to allow.

    Posted from my CrackBerry at wapforums.crackberry.com
    04-15-09 09:34 AM
LINK TO POST COPIED TO CLIPBOARD